Kompatibilitätsliste - welches Smartphone/Tablet funktioniert wirklich mit dem MiBand

  • 144 Antworten
  • Neuester Beitrag
Diskutiere Kompatibilitätsliste - welches Smartphone/Tablet funktioniert wirklich mit dem MiBand im Xiaomi Mi Band 1 Forum im Bereich Weitere Xiaomi Geräte.
Andy

Andy

Ehrenmitglied
Da sich bestimmt einige fragen, ob ein bestimmtes Gerät mit dem MiBand vollständig kompatibel ist, würde ich gerne eine Liste anlegen, welches Smartphone/Tablet mit welcher Androidversion usw. auch tatsächlich mit dem MiBand vollständig funktioniert.

Als größter Verwirrungspunkt dürfte wohl Bluetooth 4.0 LE auftauchen. Es gibt Geräte die zwar lt. den technischen Daten Bluetooth 4.0 LE verbaut haben, aber diese effektiv nicht nutzen können (mangels entsprechender Firmware/Bluetooth Stack/fehlender Libaries usw.).

Informatorisch: Offiziell wird Bluetooth 4.0 LE erst ab Android 4.3 unterstützt!

Als einfachen Anhaltspunkt, ob euer Gerät BLE unterstützt empfiehlt sich diese App: Bluetooth 4.0 Scanner – Android-Apps auf Google Play
Solltet ihr in der Auswahlliste zwischen "Classic Scan" und "Low Energy Scan" auswählen können, unterstützt euer Gerät (und aktuelle Firmware) Bluetooth 4.0 LE.
Solltet ihr dagegen lediglich "Classic Scan" angeboten bekommen, unterstützt euer Gerät (oder auch evtl. nur eure Firmware) Bluetooth 4.0 LE nicht.
Es kann sogar sein, dass Bluetooth 4.0 LE Hardware verbaut wurde und auch mindestens Android 4.3 installiert ist aber trotzdem nicht funktioniert. Dann fehlen entsprechende Bibliotheken, Permissions usw. (siehe mein Galaxy Nexus).

Bitte keine Diskussionen zu Entsperrfunktionen - das Feature, so wie es Xiaomi auf MIUI Geräte implentiert hat, funktioniert auch nur auf MIUI Geräten. Trotzdem gibt es andere Möglichkeiten, mit dem MiBand sein Gerät zu entsperren, aber das sollte hier nicht zur Diskussion stehen.


Funktionsfähig:
Acer Liquid E700 - Android 4.4.2
Acer Liquid S1 (S510) - Android 4.4.2
Amazon Kindle Fire HDX (7 Zoll) - Fire OS 3.0 (Fork von Android 4.2.2)
Asus Nexus 7 2012 - Android 5.0.x (Dirty Unicorns)
Asus Nexus 7 2013 - Android 5.0.2
Asus PadFone 2 (A68) - Android 4.4.2 (Stock)
BlackBerry Z10 - OS Version: BlackBerry 10.3.1.1565
bq Aquaris E4.5 - Android 4.4.2
bq Aquaris E5 - Android 4.4
bq Aquaris M5 - Android 5.0.2
bq Aquaris M5 - Android 5.1.1 (CyanogenMod 12.1)
Cubot X9 - Android 4.4.4
Elephone P3000S - Android 4.4.2
HTC One M7 - Android 5.0.2
HTC One M8 - Android 5.0.2 (CyanogenMod 12)
HTC One M8 - Android 5.0.1
HTC One X+ - Android 4.4.x (CyanogenMod 11)
Huawei Ascend P6 - Android 4.4.2 (EmotionUI 2.3)
Huawei Ascend P7 - Android 4.4.2
Huawei Ascend Mate 7 - Android 4.4.2
Huawei Honor 6 - Android 4.4.2
Jiayu S3 Advanced - Android 4.4.4
Kingzone K1 Turbo - Android 4.4.2
LG G Flex - Android ???
LG G Pad 8.3 - Android 4.4.4 (CyanogenMod 11)
LG G2 - Android 4.4.4 (CyanogenMod 11 M12)
LG G2 - Android 5.0.2 (CyanogenMod 12 Nightly)
LG G2 mini - Android 4.4.2
LG G3 - Android 5.0
LG G4 - Android 6.0
LG Nexus 4 - Android 4.4.2 (Stock Firmware)
LG Nexus 4 - Android 5.1
LG Nexus 5 - Android 5.0.2
Meizu MX4 - Android 4.4.4 (FlymeOS 4.2.1A)
Motorola Moto G (1. Generation) - Android 4.4.4
Motorola Moto G (1. Generation) - Android 5.0.2
Motorola Moto G (2. Generation) - Android 4.4.4
Motorola Moto G (2. Generation) - Android 5.0.2
Motorola Moto X - Android 4.4.4
Motorola Nexus 6 - Android ???
Motorola Razr i - Android 4.4.2 (Stock)
Motorola Razr i - Android 4.4 (CyanogenMod 11)
Odys Xelio PhoneTab 2 Pro - Android 4.4.2
OnePlus One - Android 4.4.2 (CyanogenMod 11S)
OnePlus One - Android 5.0.x (CyanogenMod 12)
OnePlus One - Android 5.0.x (Temasek)
OnePlus One - Android 5.0.x (Darkobas)
Oppo Find 7a - Android 4.4 (CyanogenMod 11) #auch mit ColorOS 2.0.4 KitKat
Samsung Galaxy Ace 2 - Android 4.3.1 (CyanogenMod 10.2)
Samsung Galaxy Alpha - Android 4.4.4
Samsung Galaxy Nexus - Android 4.4.4 (CyanogenMod 11)
Samsung Galaxy Nexus - Android 4.3 (Stock Firmware) #Bluetooth erst funktionsfähig, nachdem die BLE Libaries nachgeflasht wurden: [MOD] 4.3 BLE libraries+xml for every ROM | Samsung Galaxy Nexus | XDA Forums; Ansonsten läuft auf dem Gerät nur Bluetooth 3.0
Samsung Galaxy Note 3 - Android 4.4.2
Samsung Galaxy Note 4 - Android 5.0.1
Samsung Galaxy Note 8 (GT-N5110) - Android 4.4.2
Samsung Galaxy Note 10.1 2014 - Android 4.4.2
Samsung Galaxy S2 - Android 5.0.x (CyanogenMod 12 - unofficial)
Samsung Galaxy S2 (i9100G) - Android 4.4.4 (CyanogenMod 11)
Samsung Galaxy S3 - Android 4.4 (CyanogenMod 11)
Samsung Galaxy S3 - Android 4.3
Samsung Galaxy S3 mini - Android 4.4.4 (CyanogenMod 11)
Samsung Galaxy S3 mini - Android 4.3
Samsung Galaxy S4 - Android 4.4.2
Samsung Galaxy S4 (GT-I9505) - Android 4.4.4 (CyanogenMod 11)
Samsung Galaxy S4 Active - Android 4.4.2
Samsung Galaxy S5 - Android 5.0
Samsung Galaxy Tab 3 (GT-P5200) - Android 4.4.2
Sony Xperia T - Android 4.3
Sony Xperia Z - Android 4.4.4
Sony Xperia Z Ultra - Android 4.4.4
Sony Xperia Z1 Compact - Android 4.4.4
Sony Xperia Z2 - Android 4.4.4
Sony Xperia Z3 - Android 4.4.4
Sony Xperia Z3 Compact - Android 4.4
Sony Xperia ZL - Android 5.1.1 (CyanogenMod 12.1)
THL 5000 - Android 4.4.2
Toshiba eXcite Pro - Android 4.3
Ulefone be one - Android 4.4.2
Wiko Rainbow - Android 4.4.x (Mere Rom)
Zopo ZP999 - Android 4.4.2

Nicht funktionsfähig:
Huawei Honor 3c - Android 4.2.2 #Bluetooth 4.0 Hardware verbaut - aber erst ab Android 4.3 unterstützt)
LG L7 II - Android 4.3 (CyanogenMod 10.2) - nur Bluetooth 3.0
Motorola Defy - Android 4.4 (CyanogenMod 11) #kein Bluetooth LE
THL T6 Pro - Android 4.4.2
THL T100S - Android 4.4.2
Wiko Highway - Android 4.4.2 #Bluetooth 4.0 vorhanden, aber Low Energy evtl. nicht aktiviert. Update: Evtl. doch lauffähig siehe Beitrag: Kompatibilitätsliste - welches Smartphone/Tablet funktioniert wirklich mit dem MiBand | Seite 8
 
Zuletzt bearbeitet:
M

Mastermind1

Neues Mitglied
Moto g 1 mit 4.4.4 und miband erfolgreich im Einsatz!
 
papa-nundo

papa-nundo

Stammgast
LG G-Pad 8.3 mit CM11 (Anroid 4.4.4)
 
A

ajkaramba

Erfahrenes Mitglied
OnePlus One mit CM12 läuft 1a
 
R

rantaplan

Experte
LG Nexus 4 mit 4.4.2 Stock Rom funktioniert einwandfrei.
 
D

der_felix

Ambitioniertes Mitglied
Vielleicht sollte noch aufgeführt werden, ob das unlock-Feature unterstüzt wird? Ich dachte, dass sollte nur mit MIUI oder nur mit Xiaomi-Geräten gehen.
 
Badnerle

Badnerle

Lexikon
@felix:
Und mit Android 5.0. Da gibt es das feature ja auch. ;)
 
Andy

Andy

Ehrenmitglied
Ja, das Unlock Feature wie es von Xiaomi gedacht ist, gibt es tatsächlich nur auf MIUI Geräten. Trotzdem kann man bei anderen Geräten trotzdem entsperren. Ich mach mal, wenn ich es heute abend schaffe, nen eigenen Thread dazu auf, welche Möglichkeiten es dazu alles gibt.
 
C

chuckie

Fortgeschrittenes Mitglied
- Motorola Razr i (CM11) -> läuft einwandfrei.
- Motorola Defy (CM11) -> keine Verbindung (keine BLE Unterstützung)
 
Hippipippi

Hippipippi

Ambitioniertes Mitglied
Sony Xperia Z3 compact (Android 4.4) incl. Unlock...
 
G

Gelangweilter

Ehrenmitglied
Sony Xperia Z mit 4.4.4
 
D

Darkangelstrike

Fortgeschrittenes Mitglied
OPPO Find 7a mit CM11 (aber auch mit COS2.0.4 KK) läuft.
 
B

Bertone84

Ambitioniertes Mitglied
Galaxy S3 mit CM 11 funzt. Unlock wird nicht aufgefüht / geht nicht.
 
L

l.art

Experte
Habe es in der Nutzung mit einem Acer E700 (Vers. 4.4.2) und soweit läuft das Tracking & die Benachrichtigungen alle (habe auch das kurze blaue Blinken, obwohl die Benachrichtigungen ne andere Farbe haben).

Auch mit dem Z Ultra (4.4.4) klappte soweit das Tracking, die Benachrichtigungen hatte ich dort noch nciht probiert...
 
Andy

Andy

Ehrenmitglied
Freut mich, dass ihr so fleissig mitmacht. :thumbsup:
 
S

st.kaiser90

Stammgast
Sony Xperia Z2 , Android 4.4.4 inkl. Unlock alles Möglich.
 
Zuletzt bearbeitet:
D

dies_zabulus

Neues Mitglied
Nexus 5 mit 5.0.2 läuft perfekt inklusive auto Entsperrfunktion!
 
Andy

Andy

Ehrenmitglied
Aber über die Smartlock/Trusted Devices Funktion in Lollipop oder?
 
D

dies_zabulus

Neues Mitglied
Ja, via Smartlock ist das Mi-Band als vertrauenswürdiges Gerät (Bluetooth) eingestuft. In der trusted Device Liste wird es nicht aufgeführt
 
Zuletzt bearbeitet von einem Moderator:
S

st.kaiser90

Stammgast
KatyB schrieb:
Aber über die Smartlock/Trusted Devices Funktion in Lollipop oder?
Bei den Xperias ( ich denke allen) wird unter Sicherheit, die möglichkeit "Entsperren mit Bluetooth" aufgezählt. Hier kann das MiBand als entsprechendes gerät gewählt werden und im Nachgang die Empfindlichkeit eingestellt werden. ( Entfernung ab wann das Entsperren funktioniert.)